.decompte{
  padding: 50px 0;
}

.decompte h2{
  text-align: center;
  font-weight: $fw-light;

  //display:flex;
  //justify-content: center;

  //padding-top:50px;
  //padding-bottom:18px;
  //margin:0;

  //font-size: $fz-p-chiffre;
  //font-weight: normal;
}

.minuterie div{
  width: 24%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  position: relative;

  padding:10px;

  background: $color-bg-gradient;

  //width:90px;
  //height:71px;
}

.minuterie p{
  margin: 0;
}

.chiffre{
  font-size: $fz-p-chiffre;
  color: $color-text-secondaire;

  //margin-bottom:auto;
  //margin-top:16px;
}

div.minuterie div p.temps{
  font-size: $fz-p-temps;
  color: $color-text-secondaire;

  //margin-top:auto;
  //margin-bottom:11px;
}

div.minuterie{
  display: flex;
  justify-content: space-between;
}



@media screen and (min-width: 768px) {
  .minuterie {
    width: 72%;
    margin: 0 auto;
  }

  .minuterie div {
    width: 118px;
    height: 103px;
  }

  #heures, #minutes, #secondes {
    //margin-left:35px;
  }

  .temps {
    //margin-bottom:13px;
  }

  .decompte h2 {
    font-size: $fz-h2-moy;
  }

  .chiffre {
    font-size: $fz-chiffre-moy;
  }

}

@media screen and (min-width: 1440px) {
  .minuterie {
    width: 550px;
  }

}